﻿%% 12:13 AM Tuesday, March 21, 2023
%% Yukio $ convert-ly -e only-alonecv.ly
%% Part Vocal;; Start: \hide Staff.BarLine
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%% Main-File is only-alone.ly.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% This is system-files and for midi's effect
\version "2.24.0"
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.Accidental.color
                   \revert Voice.DynamicLineSpanner.color
                   \revert Voice.DynamicTextSpanner.color
                   \revert Voice.DynamicText.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.PercentRepeat.color
                   \revert Voice.RepeatSlash.color
}

\paper {
        %%  ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = {  \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   r\longa
%% 2-3
   c''\breve\melisma f'' | cis''\breve fis'' ~ | \break
%% 4-6
   fis''8\melismaEnd r8 fis''2.~\melisma fis''\breve
         \tuplet 3/2 {c''4 cis'' c'' cis'' c'' cis''\melismaEnd } |
   \time 3/2
   r8 cis''4.. a'4. g'8 r16 e'4.\( |
   d'\) r8 cis'4 cis''8.\( cis'' cis'' cis''\) | \break
%% 7-10
%% Out-plan;
%%   << \context Voice = "SopranoSong" {
%%      \VoiceColorBlue { \stemNeutral e''2 fis''4\( d''4.\) cis''8 e''4 ~ |
%%                        e'' fis''2. r8 cis''4. | } } \\
%%      { \override NoteHead.font-size = #-3 cis'1._\(
%%              _\markup { \tiny \italic {Additional performance:
%%                                         Only;one or two instruments.}} |
%%      b1.\) }
%%    >>
   e''2 fis''4\( d''4.\) cis''8 e''4 ~ | e'' fis''2. r8 cis''4. |
   e''4. e''8\( cis''4.\) r4 cis''4. | r4. d''4. e''4\( fis''2\) | \break
%% 11-15
   r1. | r1. | r1. | r1. | r1. | \break
%% 16-20
   cis''4_(^\fermata d''4.)
         ^\markup {\column { " " " " \line {\hspace #-14 \with-color #blue {
                        \huge \italic "a cappella" with Sopano and Alto}}} }
   cis''8 b'4. a'4 r8 |
   g'2 cis''8 g'4. fis'2 | e'2. r4. d'4. |
   c'2. d'4 e'2 | fis'1.^\fermata | \break
%% 21-25
   fis''4. fis''4 g''2 r4. | fis''4. fis''4 r8 g''2._\( |
   g''1.\)^\fermata | r1 c''2\melisma | cis''1 c''4.\melismaEnd r8 | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-35
   r1. | r1. | r1. | r1. | r1. | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-43
   r1. | r1. |
   \time 4/1 fis'4.^\markup { \italic \with-color #red "Largo" }
   cis'2 fis'4. cis'4 fis'4. r4.
   cis'4(_\( d'8 e' fis') g'4 a'8( b' cis'' d'' e''8)\) r16 fis'8. | \break
%% 44-45
   g'2. r4. cis'4. d'2 a'1 r1 |
   r4. e''2 e'4. cis'4 d'2 r8 cis'2 r8 fis'2 a'8( cis'' e'')
   fis''4. ~ | \break
%% 46-48
   fis'' r4 d'4 fis' a8 cis''4. r8 b'4 cis''2 b'8( a' g' fis') e'1 |
   cis'\breve^\markup { \italic \with-color #red "a tempo" }
       \melisma fis'\breve ~ |
   \time 3/2 fis'1 s2^\fermata\melismaEnd 
   \undo \hide Staff.BarLine \bar "|." \break
}

sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
m __ n __
In times of sad -- ness
And dis -- ap -- point -- ment,
%%% Out-plan[\context Voice = "SopranoSong"]--separate--writeing
Stay gen -- tly as time passes
Only one per -- son, only one per -- son.

Even the lone -- some days
And trem -- bling days,
Stay gently as time passes
Only one person, only one per -- son.
n __

%% In the room,
%% Passing the lone -- li -- ness of living,
%% Without light -- ing, only one per -- son
%% Bear -- ing, only one person.

With people coming and going
Lone -- li -- ness of living and good bye,
I "couldn't" say it, only one per -- son
The way of life, only one per -- son.
n __
}

sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa
%% 2-3
   c''\breve\melisma f'' |  cis''\breve  fis''  ~ | \break
%% 4-6
   fis''8\melismaEnd r8 fis''2.~\melisma fis''\breve
         \tuplet 3/2 {c''4 cis'' c'' cis'' c'' cis''\melismaEnd } |
   \time 3/2
   r8 cis''4.. a'4. g'8 r16 e'4.\( |
   d'\) r8 cis'4 cis''8.\( cis'' cis'' cis''\) | \break
%% 7-10
   e''2 fis''4\( d''4.\) cis''8 e''4 ~ | e'' fis''2. r8 cis''4. |
   e''4. e''8\( cis''4.\) r4 cis''4. | r4. d''4. e''4\( fis''2\) | \break
%% 11-15
   r1. | r1. | r1. | r1. | r1. | \break
%% 16-20
   cis''4_(^\fermata d''4.) cis''8 b'4. a'4 r8 |
   g'2 cis''8 g'4. fis'2 | e'2. r4. d'4. |
   c'2. d'4 e'2 | fis'1.^\fermata | \break
%% 21-25
   fis''4. fis''4 g''2 r4. | fis''4. fis''4 r8 g''2._\( |
   g''1.\)^\fermata | r1 c''2\melisma | cis''1 cis''4.\melismaEnd r8  |\break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-35
   r1. | r1. | r1. | r1. | r1. | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-43
   r1. | r1. | \time 4/1 fis'4.
   cis'2 fis'4. cis'4 fis'4. r4.
   cis'4(_\( d'8 e' fis') g'4 a'8( b' cis'' d'' e''8)\) r16 fis'8. | \break
%% 44-45
   g'2. r4. cis'4. d'2 a'1 r1 |
   r4. e''2 e'4. cis'4 d'2 r8 cis'2 r8 fis'2 a'8( cis'' e'')
   fis''4. ~ | \break
%% 46-48
   fis'' r4 d'4 fis' a8 cis''4. r8 b'4 cis''2 b'8( a' g' fis') e'1 |
   \tempo 4 = 92 cis'\breve\melisma fis'\breve ~ |
   \time 3/2 fis'1 s2^\fermata\melismaEnd \bar "|." \break
}
%%%
%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   \repeat percent 2 {
   << { cis'2 d'4 e' fis' r8 d'2 e'4 fis' g' r8 e'2 fis'4 g' a' } \\
      { <fis a>1\( <b d'>4.\) <g b>1\( <cis' e'>4.\)
                                  <a cis'>1\( <d' fis'>4\) } >> }
%% 2-3
   << { a'4\repeatTie
        g' fis' e'2 r8 g'4 fis' e' d'2 r8 fis'4 e' d' cis'2 ~ } \\
      { <fis' d'>1\repeatTie\( <cis' a>4\) <e' cis'>1\( <b g>4.\)
                                  <d' b>1\( <a fis>4.\) ~ } >> | \break
%% 4-6
   << { cis'1 r1 } \\ { <a fis>\breve } >> r\breve \time 3/2
   \repeat percent 6 { fis'8-. <cis' cis''>-. }
   \repeat percent 6 { g'8-. <cis' cis''>-. } | \break
%% 7-10
   \override NoteHead.font-size = #-3
   cis'1._\(
         ^\markup { \tiny \italic {Additional performance:
                                   Only;one or two instruments.}} |
   b\)_\( | cis'\)_\( | b\)_\( \revert NoteHead.font-size | \break
%% 11-15
   <b d' fis'>1\)^\markup {\italic "Revert"} ~ b4 r8 cis'8 ~ |
   <cis' e' g'>8 <fis' a' cis''>8 <b' d'' fis''>2 ~ fis''2 cis''4 ~ |
   cis'' r8 <cis'' a'>8 b'8 a'16 g' fis' e' d' cis' r8 cis'4. ~ |
   cis'1. | cis''^\fermata | \break
%% 16-20
   r1. | r1. | r1. | r1. | r1. | \break
%% 21-
   r1. | r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-35
   r1. | r1. | r1. | r1. | r1. | \break
%% 36-40
   cis''1.^\fermata | cis' ~ |
   cis'4 r4 cis'16 d' e' fis' g' a' b'8 <a' cis''> r8 cis''4 ~ |
   cis''4 fis''2 ~ <fis'' d'' b'> <cis'' a' fis'>8 <g' e' cis'> ~ |
   cis'8 r8 b4 ~ <b d' fis'>1 ~ | \break
%% 41-33
   fis'1 r8 <fis' a' cis''>4. ~ |
   <fis' a' cis''> <b' g' e'>16 <a' fis' d'> <g' e' cis'> r16 cis'2.. |
   \time 4/1 r1^\markup { \italic \with-color #red "Largo" }
   <fis' cis'>\breve ~ cis'1 ~ | \break
%% 44-45
   cis'\breve ~ <cis' fis'>\breve ~ |
   <cis' fis'>\breve ~ fis'\breve ~ | \break
%% 46-48
   fis'1 cis'\breve ~ cis'1 ~ |
   cis'\longa^\markup { \italic \with-color #red "a tempo" } ~ |
   \time 3/2 cis'1 s2^\fermata \bar "|." \break
}
%%% end Soprano sheet.
%%%
sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   \repeat percent 2{
   << { cis'2 d'4 e' fis' r8 d'2 e'4 fis' g' r8 e'2 fis'4 g' a' } \\
      { <fis a>1\( <b d'>4.\) <g b>1\( <cis' e'>4.\)
                                  <a cis'>1\( <d' fis'>4\) } >> }
%% 2-3
   << { a'4\repeatTie
        g' fis' e'2 r8 g'4 fis' e' d'2 r8 fis'4 e' d' cis'2 ~ } \\
      { <fis' d'>1\repeatTie\(
        <cis' a>4\) <e' cis'>1\( <b g>4.\)
                                  <d' b>1\( <a fis>4.\) ~ } >> | \break
%% 4-6
   << { cis'1 r1 } \\ { <a fis>\breve } >> r\breve | \time 3/2
   \repeat percent 6 { fis'8-. <cis' cis''>-. }
   \repeat percent 6 { g'8-. <cis' cis''>-. } | \break
%% 7-10
   cis'1._\( | b\)_\( | cis'\)_\( | b\)_\( | \break
%% 11-15
   <b d' fis'>1\) ~ b4 r8 cis'8 ~ |
   <cis' e' g'>8 <fis' a' cis''>8 <b' d'' fis''>2 ~ fis''2 cis''4 ~ |
   cis'' r8 <cis'' a'>8 b'8 a'16 g' fis' e' d' cis' r8 cis'4. ~ |
   cis'1. | cis''^\fermata | \break
%% 16-20
   r1. | r1. | r1. | r1. | r1. | \break
%% 21-25
   r1. | r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-35
   r1. | r1. | r1. | r1. | r1. | \break
%% 36-40
   cis''1.^\fermata | cis' ~ |
   cis'4 r4 cis'16 d' e' fis' g' a' b'8 <a' cis''> r8 cis''4 ~ |
   cis''4 fis''2 ~ <fis'' d'' b'> <cis'' a' fis'>8 <g' e' cis'> ~ |
   cis'8 r8 b4 ~ <b d' fis'>1 ~ | \break
%% 41-33
   fis'1 r8 <fis' a' cis''>4. ~ |
   <fis' a' cis''> <b' g' e'>16 <a' fis' d'> <g' e' cis'> r16 cis'2.. |
   \time 4/1 \tempo 4 = 46 r1 <fis' cis'>\breve ~ cis'1 ~ | \break
%% 44-45
   cis'\breve ~ <cis' fis'>\breve ~ |
   <cis' fis'>\breve ~ fis'\breve ~ | \break
%% 46-48
   fis'1 cis'\breve ~ cis'1 ~ | \tempo 4 = 92 cis'\longa ~ |
   \time 3/2 cis'1 s2^\fermata \bar "|." \break
}
%%% end soprano-midi.
%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
altoVoice = {  \hide Staff.BarLine
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   r\longa
%% 2-3
   c'\breve\melisma f' | cis'\breve fis' ~ | \break
%% 4-6
   fis'8\melismaEnd r8 fis'2.~\melisma fis'\breve
        \tuplet 3/2 { c'4 cis' c' cis' c' cis'\melismaEnd } |
   \time 3/2
   r8 fis'4.. d'4. cis'8 r16 b4.\( | a\) r8 g4 g'8.\( g' g' g'\) | \break
%% 7-10
   r4 a'2 b'4. g'4 r8 | b'2 a'2. g'4 |
   a'4. a'4\( fis'\) r8 fis'2 | r4. g'4. a'4\( b'2\) | \break
%% 11-15
   r1. | r1. | r1. | r1. | r1. | \break
%% 16-20
   r4.^\fermata fis2 r8 fis4 b4 ~ | b cis'4. d'2 fis4. |
   b4. cis'2 r4 g4. | fis4 f2 g4 a2 | b1.^\fermata | \break
%% 21-25
   r4 b4. r8 b4 cis'2 | r4 b'4. b'4 r8 cis''2_\( |
   cis''1.\)^\fermata | r1 cis'2\melisma |
   c'1 cis'4.\melismaEnd r8 | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-35
   r1. | r1. | r1. | r1. | r1. | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-43
   r1. | r1. |
   \time 4/1 b4. cis'4( e'4.) r16 fis'2 r16 e'4. cis'2 r4
   d'4._\( fis'8 a'2\) r8 e'8 ~ | \break
%% 44-45
   e' fis'2 e'4. r8 fis'4( e'8 d' cis' b4.) a2.. r1 |
   r4. cis'8. e'8( fis' g') r16 b'2 fis2 r8 fis4. fis'
%%   r16 e'8.( d'8 cis' b) fis2 | \break
   r16 e'4_( d'16 cis' b a g) fis2 ~ | \break
%% 46-48
   fis r8 g4 b d'8 fis'4. r8 e'4 fis'2 e'8( d' cis' b) a1 |
   cis'\breve^\markup { \italic \with-color #red "a tempo" }
       \melisma fis'\breve_~ |
   \time 3/2 fis'1\melismaEnd s2^\fermata
   \undo \hide Staff.BarLine \bar "|." \break
}

altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
m __ n __
In times of sad -- ness
And dis -- ap -- point -- ment,
Stay gently as time passes
Only one per -- son, only one per -- son.

Even the lone -- some days
And trembling days,
Stay gen -- tly as time passes
Only one person, only one per -- son.
n __

%% In the room,
%% Passing the lone -- li -- ness of living,
%% Without light -- ing, only one per -- son
%% Bear -- ing, only one person.

With people coming and going
Lone -- li -- ness of living and good bye,
I couldn't say it, only one per -- son
The way of life, only one per -- son.
n __
}

altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   r\longa
%% 2-3
   c'\breve\melisma f' | cis'\breve fis' ~ | \break
%% 4-6
   fis'8\melismaEnd r8 fis'2.~\melisma fis'\breve
        \tuplet 3/2 { c'4 cis' c' cis' c' cis'\melismaEnd } |
   \time 3/2
   r8 fis'4.. d'4. cis'8 r16 b4.\( | a\) r8 g4 g'8.\( g' g' g'\) | \break
%% 7-10
   r4 a'2 b'4. g'4 r8 | b'2 a'2. g'4 |
   a'4. a'4\( fis'\) r8 fis'2 | r4. g'4. a'4\( b'2\) | \break
%% 11-15
   r1. | r1. | r1. | r1. | r1. | \break
%% 16-20
   r4.^\fermata fis2 r8 fis4 b4 ~ | b cis'4. d'2 fis4. |
   b4. cis'2 r4 g4. | fis4 f2 g4 a2 | b1.^\fermata | \break
%% 21-25
   r4 b4. r8 b4 cis'2 | r4 b'4. b'4 r8 cis''2_\( |
   cis''1.\)^\fermata | r1 cis'2\melisma |
   c'1 cis'4.\melismaEnd r8 | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-35
   r1. | r1. | r1. | r1. | r1. | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-43
   r1. | r1. |
   \time 4/1 b4. cis'4( e'4.) r16 fis'2 r16 e'4. cis'2 r4
   d'4._\( fis'8 a'2\) r8 e8 ~ | \break
%% 44-45
   e' fis'2 e'4. r8 fis'4( e'8 d' cis' b4.) a2.. r1 |
   r4. cis'8. e'8( fis' g') r16 b'2 fis2 r8 fis4. fis'
   r16 e'4_( d'16 cis' b a g) fis2 ~ | \break
%% 46-48
   fis r8 g4 b d'8 fis'4. r8 e'4 fis'2 e'8( d' cis' b) a1 |
   \tempo 4 = 92 cis'\breve\melisma fis'\breve_~ |
   \time 3/2 fis'1\melismaEnd s2^\fermata \bar "|." \break
}
%%%
%%% Instruments
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   fis'\breve_\( cis'\)_\( |
%% 2-3
   fis'\)_\( cis'\)_\( | cis'\breve\)_\( fis'\breve\) ~ | \break
%% 4-6
   fis'\breve r\breve | \time 3/2
   \repeat percent 6 { <fis fis'>8-. b-. }
   \repeat percent 6 { <fis fis'>8-. cis'-. } | \break
%% 7-10
   \override NoteHead.font-size = #-3
   fis1._\(
         ^\markup { \tiny \italic {Additional performance:
                                   Only;one or two instruments.}} |
   e\)_\( | fis\)_\( | e\)_\( \revert NoteHead.font-size | \break
%% 11-15
   <e g b>1\)^\markup {\italic "Revert"} ~ e4 r8  fis8 ~ |
   <fis a cis'>8 <b d' fis'> <e' g' b'>2 ~ b'2 fis'4 ~ |
   fis' r8  <fis' d'>8 e' d'16 cis' b a g fis r8 fis4. ~ |
   fis1. | fis'^\fermata | \break
%% 16-20
   r1. | r1. | r1. | r1. | r1. | \break
%% 21-25
   r1. | r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-35
   r1. | r1. | r1. | r1. | r1. | \break
%% 36-40
   fis'1.^\fermata | fis ~ |
   fis4 r4 fis16 g a b cis' d' e'8 <fis' d'> r8 fis'4 ~ |
   fis' b'2 ~ <b' g' e'> <fis' d' b>8 <cis' a fis> ~ |
   fis8 r8 e4 ~ <e g b>1 ~ |
%% 41-43
   b1 r8 <b d' fis'>4. ~ |
   <b d' fis'> <e' cis' a>16 <d' b g> <cis' a fis> r16 fis2.. |
   \time 4/1 r1^\markup { \italic \with-color #red "Largo" }
   <fis b>\breve ~ fis1 ~ |
%% 44-45
   fis\breve ~ <fis b>\breve ~ | <fis b>\breve ~ b\breve ~ | \break
%% 46-48
   b1 fis\breve ~ fis1 ~ |
   fis\longa^\markup { \italic \with-color #red "a tempo" } ~ |
   \time 3/2 fis1 s2^\fermata \bar "|." \break
}

altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   fis'\breve_\( cis'\)_( |
%% 2-3
   fis'\)_\( cis'\)_\( | cis'\breve\)_\( fis'\breve\) ~ | \break
%% 4-6
   fis'\breve r\breve | \time 3/2
   \repeat percent 6 { <fis fis'>8-. b-. }
   \repeat percent 6 { <fis fis'>8-. cis'-. } | \break
%% 7-10
   fis1._\( | e\)_\( | fis\)_\( | e\)_\( | \break
%% 11-
   <e g b>1\) ~ e4 r8  fis8 ~ |
   <fis a cis'>8 <b d' fis'> <e' g' b'>2 ~ b'2 fis'4 ~ |
   fis' r8  <fis' d'>8 e' d'16 cis' b a g fis r8 fis4. ~ |
   fis1. | fis'^\fermata | \break
%% 16-20
   r1. | r1. | r1. | r1. | r1. | \break
%% 21-25
   r1. | r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-35
   r1. | r1. | r1. | r1. | r1. | \break
%% 36-40
   fis'1.^\fermata | fis ~ |
   fis4 r4 fis16 g a b cis' d' e'8 <fis' d'> r8 fis'4 ~ |
   fis' b'2 ~ <b' g' e'> <fis' d' b>8 <cis' a fis> ~ |
   fis8 r8 e4 ~ <e g b>1 ~ |
%% 41-
   b1 r8 <b d' fis'>4. ~ |
   <b d' fis'> <e' cis' a>16 <d' b g> <cis' a fis> r16 fis2.. |
   \time 4/1 \tempo 4 = 46 r1 <fis b>\breve ~ fis1 ~ |
%% 44-45
   fis\breve ~ <fis b>\breve ~ | <fis b>\breve ~ b\breve | \break
%% 46-48
   b1 fis\breve ~ fis1 ~ | \tempo 4 = 92 fis\longa ~ |
   \time 3/2 fis1 s2^\fermata \bar "|." \break
}
%%% end alto-midi
%%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = {  \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   r\longa
%% 2-3
   fis\breve\melisma b | fis\breve b ~ | \break
%% 4-6
   b8\melismaEnd r8 b2.~\melisma b\breve
                         \tuplet 3/2 { f4 fis f fis f fis\melismaEnd } |
   \time 3/2
   r16 cis'4.. e'4.( d'8) fis'4\( g'4_~ |
   g'4.\) r8 cis'4 g8.\( g g g\) | \break
%% 7-10
   d'2 e'4\( cis'4.\) b8 d'4 ~ | d'4 e'2. r8 cis'4. |
   d'4. d'8\( b4.\) r4 b4. | r4. cis'4. d'4\( e'2\) | \break
%% 11-15
   r1. | r1. | r1. | r1. | r1. | \break
%% 16-20
   r1. | r1. | r1. | r1. | r1. | \break
%% 21-
   r1. | r1. | r1. | r1. | r1. | \break
%% 26-30
   r8^\fermata cis'4.^\markup {
                \column { " " " " \line {\hspace #-12 \with-color #blue {
                         \huge \italic "a cappella" with Tenor and Bass}}} }
   r16 cis'8 r16 cis'2. | fis2 e4 cis2\( d4 | cis2\) d4 cis'2. |
   e'2( cis'8 a) g4( e2) | r4. cis2 fis4 cis'4.\( | \break
%% 31-35
   cis'\) r8 cis2 fis | cis'2 r8 e'2 fis'4. ~ | fis'1.^\fermata |
   r1^\fermata c'2\melisma | cis'1 c'4.\melismaEnd r8 | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-43
   r1. | r1. | \time 4/1
   b2^\markup { \italic \with-color #red "Largo" }
   cis'4.. d'4. a4. r16 cis'4 a2 r4. fis'8.\(_( d' b) a fis4.\) | \break
%% 44-45
   cis'4 fis'4( d' b) r4 a fis2. cis r1 |
   d2 e4. fis2.. r2 cis'4 d'2 cis'8( b a g) fis2 ~ | \break
%% 46-48
   fis r8 e4 g b8 d'4. r8 cis'4 d'2 cis'8( b a g) fis1 |
   cis\breve^\markup { \italic \with-color #red "a tempo" }
      \melisma
   fis\breve ~ | \time 3/2 fis1\melismaEnd s2^\fermata
   \undo \hide Staff.BarLine \bar "|." \break
}

tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% ɔ __ This isn't Texi-Only, So, It's a reson.
%% For get Two files(html,pdf) from One file.
n __ m __
In "times of" sad -- ness
And dis -- ap -- point -- ment,
Stay gen -- tly as time passes
Only one per -- son, only one per -- son.

%% Even the lone -- some days
%% And trem -- bling days,
%% Stay gen -- tly as time passes
%% Only one per -- son, only one per -- son.

In the room,
Passing the lone -- li -- ness of living,
Without lighting, only one per -- son
Bear -- ing, only one person.
m __

With peo -- ple coming and going
Lone -- li -- ness of living and good bye,
I "could not" "say it," only one per -- son
The way of life, only one per -- son.
m __
}

tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   r\longa
%% 2-3
   fis\breve\melisma b | fis\breve b ~ | \break
%% 4-6
   b8\melismaEnd r8 b2.~\melisma b\breve
                         \tuplet 3/2 { f4 fis f fis f fis\melismaEnd } |
   \time 3/2
   r16 cis'4.. e'4.( d'8) fis'4\( g'4_~ |
   g'4.\) r8 cis'4 g8.\( g g g\) | \break
%% 7-10
   d'2 e'4\( cis'4.\) b8 d'4 ~ | d'4 e'2. r8 cis'4. |
   d'4. d'8\( b4.\) r4 b4. | r4. cis'4. d'4\( e'2\) | \break
%% 11-15
   r1. | r1. | r1. | r1. | r1. | \break
%% 16-20
   r1. | r1. | r1. | r1. | r1. | \break
%% 21-25
   r1. | r1. | r1. | r1. | r1. | \break
%% 26-30
   r8^\fermata cis'4. r16 cis'8 r16 cis'2. | fis2 e4 cis2\( d4 |
   cis2\) d4 cis'2. | e'2( cis'8 a) g4( e2) | r4. cis2 fis4 cis'4.\( | \break
%% 31-35
   cis'\) r8 cis2 fis | cis'2 r8 e'2 fis'4. ~ | fis'1.^\fermata |
   r1^\fermata c'2\melisma | cis'1 c'4.\melismaEnd r8 | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-43
   r1. | r1. | \time 4/1 \tempo 4 = 46
   b2 cis'4.. d'4. a4. r16 cis'4 a2 r4. fis'8.\(_( d' b) a fis4.\) | \break
%% 44-45
   cis'4 fis'4( d' b) r4 a fis2. cis r1 |
   d2 e4. fis2.. r2 cis'4 d'2 cis'8( b a g) fis2 ~ |\break
%% 46-48
   fis r8 e4 g b8 d'4. r8 cis'4 d'2 cis'8( b a g) fis1 |
   \tempo 4 = 92
   cis\breve\melisma
   fis\breve ~ | \time 3/2 fis1\melismaEnd s2^\fermata \bar "|." \break
}
%%
%%% Instruments
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   \repeat percent 2 {
   << { g4 fis e d2 r8 a4 g fis e2 r8 b4 a g fis2 } \\
      { <cis e>4.\( <g, b,>1\) <d fis>4.\( <a, cis>1\)
        <e g>4\( <b, d>1\) } >>
                      }
%% 2-3
   << { fis4\repeatTie g a b2 r8 g4 a b cis'2 r8 a4 b cis' d'2 ~ } \\
      { <b, d>1\repeatTie\( <e g>4\) <cis e>1\( <fis a>4.\)
                                               <d fis>1\( <g b>4.\) ~ } >>
%% 4-6
   << { d'1 r1 } \\ { <g b>\breve } >> r\breve | \time3/2
   \repeat percent 6 { <d d'>8-. g-. }
   \repeat percent 6 { <d d'>8-. a-. } | \break
%% 7-10
   \override NoteHead.font-size = #-3
   d1._\(
         ^\markup { \tiny \italic {Additional performance:
                                   Only;one or two instruments.}} |
   cis\)_\( | d\)_\( | cis\)_\( \revert NoteHead.font-size | \break
%% 11-15
   <cis e g>1\)^\markup {\italic "Revert"} ~ cis4 r8 d8 ~ |
   <d fis a> <g b d'> <cis' e' g'>2 ~ g'2 d'4 ~ |
   d' r4 <b d'>8 cis' b16 a g fis e d r8 d4 ~ | d1. |
   d'1.^\fermata | \break
%% 16-20
   r1. | r1. | r1. | r1. | r1. | \break
%% 21-25
   r1. | r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-35
   r1. | r1. | r1. | r1. | r1. | \break
%% 36-40
   d'1.^\fermata | d ~ | d4. r8 d16 e fis g a b cis'8 <b d'> r8 d'4 ~ |
   d' g'2 ~ <cis' e' g'> <d' b g>8 <a fis d> |
   d8 r8 ~ cis4 <cis e g>1 ~ | \break
%% 41-43
   e1 r8 <e g b>4. ~ |
   <e g b> <fis a cis'>16 <g b d'> <a cis' e'> r16 fis'2.. |
   \time 4/1 r1^\markup { \italic \with-color #red "Largo" }
   <b fis>\breve ~ fis1 ~ | \break
%% 44-45
   fis\breve ~ <fis b>\breve ~ | <fis b>\breve ~ b\breve ~ | \break
%% 46-48
   b1 fis\breve ~ fis1 ~ |
   fis\longa
    ^\markup { \italic \with-color #red "a tempo" } ~ |
   \time 3/2 fis1 s2^\fermata \bar "|." \break
}
%%% end tenor sheet.
%%%
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1
   \time 4/1
   \repeat percent 2 {
   << { g4 fis e d2 r8 a4 g fis e2 r8 b4 a g fis2 } \\
      { <cis e>4.\( <g, b,>1\) <d fis>4.\( <a, cis>1\)
        <e g>4\( <b, d>1\) } >>
                      }
%% 2-3
   << { fis4\repeatTie g a b2 r8 g4 a b cis'2 r8 a4 b cis' d'2 ~ } \\
      { <b, d>1\repeatTie \( <e g>4\) <cis e>1\( <fis a>4.\)
                                              <d fis>1\( <g b>4.\) ~ } >>
%% 4-6
   << { d'1 r1 } \\ { <g b>\breve } >> r\breve | \time 3/2
   \repeat percent 6 { <d d'>8-. g-. }
   \repeat percent 6 { <d d'>8-. a-. } | \break
%% 7-10
   d1._\( | cis\)_\( | d\)_\( | cis\)_\( | \break
%% 11-
   <cis e g>1\) ~ cis4 r8 d8 ~ |
   <d fis a> <g b d'> <cis' e' g'>2 ~ g'2 d'4 ~ |
   d' r4 <b d'>8 cis' b16 a g fis e d r8 d4 ~ | d1. |
   d'1.^\fermata | \break
%% 16-20
   r1. | r1. | r1. | r1. | r1. | \break
%% 21-25
   r1. | r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-35
   r1. | r1. | r1. | r1. | r1. | \break
%% 36-40
   d'1.^\fermata | d ~ | d4. r8 d16 e fis g a b cis'8 <b d'> r8 d'4 ~ |
   d' g'2 ~ <cis' e' g'> <d' b g>8 <a fis d> ~ |
   d8 r8 ~ cis4 <cis e g>1 ~ | \break
%% 41-43
   e1 r8 <e g b>4. ~ |
   <e g b> <fis a cis'>16 <g b d'> <a cis' e'> r16 fis'2.. |
   \time 4/1 \tempo 4 = 46
   r1 <b fis>\breve ~ fis1 ~ | \break
%% 44-45
   fis\breve ~ <fis b>\breve ~ |
   <fis b>\breve ~ b\breve ~ | \break
%% 46-48
   b1 fis\breve ~ fis1 ~ |
   \tempo 4 = 92 fis\longa ~ | \time 3/2 fis1 s2^\fermata \bar "|." \break
}
%%% end tenor-midi
%%%
%%%%%% omit %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
%% baritone = {
%%      \autoBeamOff
%%    \partial 2 r2^\fermata |
%% %% 1-2
%%    \time 4/1
%% }
%% %%%  end baritone sheet
%% %%%
%% baritoneL = \lyricmode {
%%     \override Lyrics.LyricText.color = #blue
%%     \override Lyrics.LyricHyphen.color = #blue
%%     \override Lyrics.LyricExtender.color = #blue
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%% }
%%
%% baritoneM = {
%%      \autoBeamOff
%%    \partial 2 r2^\fermata |
%% %% 1-2
%%    \time 4/1
%% }
%% %%% end baritone midi
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = {  \hide Staff.BarLine
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   r\longa
%% 2-3
   b,\breve\melisma e | b, e ~ |
%% 4-6
   %% e8\melismaEnd r8 e2.~\melisma e\breve cis1\melismaEnd |
   e8\melismaEnd r8 e2.~\melisma e\breve
                       \tuplet 3/2 {c4 cis c cis c cis\melismaEnd } |
   \time 3/2
   r16 fis4.. a4.( g8) b4\( cis'4_~ |
   cis'4.\) r8 fis4 cis8.\( cis cis  cis\) | \break
%% 7-10
   r4 g2 a4. fis4 r8 | a2 g2. fis4 | g4. g4\( e\) r8 e2 |
   r4. fis4. g4\( a2\) | \break
%% 11-15
   r1. | r1. | r1. | r1. | r1. | \break
%% 16-20
   r1. | r1. | r1. | r1. | r1. | \break
%% 21-
   r1. | r1. | r1. | r1. | r1. | \break
%% 26-30
   r4.^\fermata cis2 cis8 b,2 | r4 fis4( b4.) b8 cis'2\( |
   cis'4 d'2\) cis'4 b4( a | g4.) fis4( cis2) d4. |
   fis r4 d2 cis4. | \break
%% 31-35
   b,2. r4 cis2 | fis r4 a2 b4 | cis'1.^\fermata |
   r1^\fermata cis2\melisma | c1 cis4.\melismaEnd r8 | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-43
   r1. | r1. |
   \time 4/1 e2^\markup { \italic \with-color #red "Largo" }
   r4 fis4.( e) fis2 r8 fis8 e2 r4 d4( cis b, a,) | \break
%% 44-45
   cis8 r4 b,8( cis d e fis g4) r8 g4 r8 a2 b2. r1 |
   d4 cis2 b,2.. r2 cis4 a, cis4_( d8 e fis g a b) cis'4. ~ | \break
%% 46-48
   cis' r4 a,4 cis e8 g4. r8 fis4 g2 fis8( e d cis) b,1 |
   cis\breve^\markup { \italic \with-color #red "a tempo" }
      \melisma fis\breve_~ |
   \time 3/2 fis1\melismaEnd s2^\fermata
   \undo \hide Staff.BarLine \bar "|." \break
}

bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%%  ɔ This isn't Texi-Only, So, It's a reson.
%% For get Two files(html,pdf) from One file.
n __ m __
In "times of" sad -- ness
And dis -- ap -- point -- ment,
Stay gently as time passes
Only one per -- son, only one per -- son.

%% Even the lone -- some days
%% And trem -- bling days,
%% Stay gen -- tly as time passes
%% Only one per -- son, only one per -- son.

In the room,
Passing the lone -- li -- ness of living,
Without light -- ing, only one person
Bear -- ing, only one person.
m __

With people coming and going
"Loneliness" of living and good bye,
I "could not" "say it," only one per -- son
The way of life, only one per -- son.
m __
}

bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   r\longa
%% 2-3
   b,\breve\melisma e | b, e ~ |
%% 4-6
   e8\melismaEnd r8 e2.~\melisma e\breve
                       \tuplet 3/2 {c4 cis c cis c cis\melismaEnd } |
   \time 3/2
   r16 fis4.. a4.( g8) b4\( cis'4_~ |
   cis'4.\) r8 fis4 cis8.\( cis cis  cis\) | \break
%% 7-10
   r4 g2 a4. fis4 r8 | a2 g2. fis4 | g4. g4\( e\) r8 e2 |
   r4. fis4. g4\( a2\) | \break
%% 11-15
   r1. | r1. | r1. | r1. | r1. | \break
%% 16-20
   r1. | r1. | r1. | r1. | r1. | \break
%% 21-
   r1. | r1. | r1. | r1. | r1. | \break
%% 26-30
   r4.^\fermata cis2 cis8 b,2 | r4 fis4( b4.) b8 cis'2\( |
   cis'4 d'2\) cis'4 b4( a | g4.) fis4( cis2) d4. |
   fis r4 d2 cis4. | \break
%% 31-35
   b,2. r4 cis2 | fis r4 a2 b4 | cis'1.^\fermata |
   r1^\fermata cis2\melisma | c1 cis4.\melismaEnd r8 | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-
   r1. | r1. | \time 4/1 \tempo 4 = 46
   e2 r4 fis4.( e) fis2 r8 fis8 e2 r4 d4( cis b, a,) | \break
%% 44-45
   cis8 r4 b,8( cis d e fis g4) r8 g4 r8 a2 b2. r1 |
   d4 cis2 b,2.. r2 cis4 a, cis4_( d8 e fis g a b) cis'4. ~ | \break
%% 46-48
   cis' r4 a,4 cis e8 g4. r8 fis4 g2 fis8( e d cis) b,1 |
   \tempo 4 = 92 cis\breve\melisma fis\breve_~ |
   \time 3/2 fis1\melismaEnd s2^\fermata \bar "|." \break
}
%%
%%% Instruments
bass = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   cis\breve_\( fis\)_\( |
%% 2-3
   cis\)_\( fis\)_~ | fis\breve_\( cis\)_~ | \break
%% 4-6
   cis r\breve | \time 3/2
%%   \repeat percent 6 { <g, g>8-. cis-. }
%%   \repeat percent 6 { <g, g>8-. d-. } | \break
   \repeat percent 6 { cis8-. <g, g>-. }
   \repeat percent 6 { d8-. <g, g>-. } | \break
%% 7-10
   \override NoteHead.font-size = #-3
   g,1._\(
         ^\markup { \tiny \italic {Additional performance:
                                   Only;one or two instruments.}} |
   fis,\)_\( | g,\)_\( | fis,\)_\( \revert NoteHead.font-size | \break
%% 11-15
   <fis, a, cis>1\)^\markup {\italic "Revert"} ~ fis,4 r8 g,8 ~ |
   <g, b, d>8 <cis e g> <fis a cis'>2 ~ cis'2 g4 ~ |
   g r4 <e g>8 fis e16 d cis b, a, g, r8 g,4 ~ | g,1. |
   g1.^\fermata | \break
%% 16-20
   r1. | r1. | r1. | r1. | r1. | \break
%% 21-25
   r1. | r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-35
   r1. | r1. | r1. | r1. | r1. | \break
%% 36-40
   g1.^\fermata | g, ~ | g,4. r8 g,16 a, b, cis d e fis8 <e g>8 r8 g4 ~ |
   g cis'2 ~ <fis a cis'> <cis e g>8 <d b, g,> ~ |
   g, r8 fis,4 ~ <fis, a, cis>1 ~ | \break
%% 41-43
   a, r8 <a, cis e>4. ~ |
   <a, cis e> <b, d fis>16 <cis e g> <d fis a> r16 b2.. |
   \time 4/1 r1^\markup { \italic \with-color #red "Largo" }
   <cis fis>\breve ~ cis1 ~ | \break
%% 44-45
   cis\breve ~ <cis fis>\breve ~ | <cis fis>\breve ~ fis\breve ~ | \break
%% 46-48
   fis1 cis\breve ~ cis1 ~ |
   cis\longa^\markup { \italic \with-color #red "a tempo" } ~ |
   \time 3/2 cis1 s2^\fermata \bar "|." \break
}
%%% end bass-sheet
%%%
bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   cis\breve_\( fis\)_\( |
%% 2-3
   cis\)_\( fis\)_~ | fis\breve_\( cis\)_~ | \break
%% 4-6
   cis r\breve | \time 3/2
   \repeat percent 6 { cis8-. <g, g>-. }
   \repeat percent 6 { d8-. <g, g>-. } | \break
%% 7-10
   g,1._\( | fis,\)_\( | g,\)_\( | fis,\)_\( | \break
%% 11-
   <fis, a, cis>1\) ~ fis,4 r8 g,8 ~ |
   <g, b, d>8 <cis e g> <fis a cis'>2 ~ cis'2 g4 ~ |
   g r4 <e g>8 fis e16 d cis b, a, g, r8 g,4 ~ | g,1. |
   g1.^\fermata | \break
%% 16-20
   r1. | r1. | r1. | r1. | r1. | \break
%% 21-25
   r1. | r1. | r1. | r1. | r1. | \break
%% 26-30
   r1. | r1. | r1. | r1. | r1. | \break
%% 31-35
   r1. | r1. | r1. | r1. | r1. | \break
%% 36-40
   g1.^\fermata | g, ~ | g,4. r8 g,16 a, b, cis d e fis8 <e g>8 r8 g4 ~ |
   g cis'2 ~ <fis a cis'> <cis e g>8 <d b, g,> ~ |
   g, r8 fis,4 ~ <fis, a, cis>1 ~ | \break
%% 41-43
   a, r8 <a, cis e>4. ~ |
   <a, cis e> <b, d fis>16 <cis e g> <d fis a> r16 b2.. |
   \time 4/1 \tempo 4 = 46
   r1 <cis fis>\breve ~ cis1 ~ | \break
%% 44-45
   cis\breve ~ <cis fis>\breve ~ | <c fis>\breve ~ fis\breve ~ | \break
%% 46-48
   fis1 cis\breve ~ cis1 ~ | \tempo 4 = 92 cis\longa ~ |
   \time 3/2 cis1 s2^\fermata \bar "|." \break
}
%%% end bass-midi
%%%
%%%%%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
