﻿%% 3:56 AM Friday, July 14, 2023
%% Yukio Yoshida.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\version "2.24.0"
\include "only-alonecv.ly"
\book{
\bookpart{ %% I
\markup{ \vspace #4 }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
#(let* ((port (open-output-file "sheet-title-line.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 10 10 580 810
%%HiResBoundingBox: 10.00 10.00 580.00 810.00
%%Creator: GPL Ghostscript 950 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20200616031758+09'00'
%%Pages: 1
%%EndComments
%% out-line
newpath
20 20 moveto 20 800 lineto 20 800 moveto 570 800 lineto
570 800 moveto 570 20 lineto 570 20 moveto 20 20 lineto
.22 0 0 setrgbcolor 20 setlinewidth stroke
%% in-line
newpath
50 50 moveto 50 760 lineto 50 760 moveto 540 760 lineto
540 760 moveto 540 50 lineto 540 50 moveto 50 50 lineto
0 0 0 setrgbcolor 3 setlinewidth stroke
%%%%
/Times-Italic findfont 110 scalefont setfont 120 400 moveto
0 1 0 setrgbcolor
(POEM) false charpath 3 setlinewidth stroke
%% Title-Word
/Times-Italic findfont 96 scalefont setfont 82 520 moveto 1 0 0 setrgbcolor
(Only alone) false charpath 3 setlinewidth stroke" port )

  (close port))
%Trailer
%% end make sheet-title-line.eps --------
\markup{ \hspace #13 \epsfile #X #100  #"sheet-title-line.eps" }
%%%%%%%%%%%%%%%%% omit end %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}%% end bookpart I

\pageBreak
\bookpart{ %% II music's body
\header {
 dedication = \markup { \italic "  " }
 title = \markup{ \line { \italic \huge "Only alone"} }
 subtitle = \markup{ \center-column {\italic "d major; cis d e fis g a b" } }
 subsubtitle = \markup{\center-column {
  \italic "soprano; C clef on 1st line,       alto; C clef on 3rd line."
  \italic "   bass; F clef on 4th line,    tenor; C clef on 4th line."}}
 composer = \markup { \line {\italic "Yukio Yoshida"} }
 arranger = \markup { \line {Op.100\hspace #1 05/15/2018} }
 meter = \markup { \hspace #24 \italic \line { \column {
\bold { \tiny \with-color #red "                    Voice Words(S,A,T,B)" }
%% Don't vertical-Space
{\roman \with-color #blue \teeny \lower #1 "First."}
"In times of sadness"
"And disappointment,"
"Stay gently as time passes"
"Only one person, only one person."
" "
{\roman \with-color #blue \teeny \lower #1 "Second."}
"Even the lonesome days"
"And trembling days,"
"Stay gently as time passes"
"Only one person, only one person."
" "
" "
}\hspace #10
%% add a very little vertical-space
\column { \vspace #1.2
{\roman \with-color #blue \teeny \lower #1 "Third."}
"In the room,"
"Passing the loneliness of living,"
"Without lighting, only one person"
"Bearing, only one person."
" "
{\roman \with-color #blue \teeny \lower #1 "Fourth."}
"With people coming and going"
"Loneliness of living and good bye,"
"I could not say it, only one person"
"The way of life, only one person."
" "
" "
}}
\vspace #2 }
 piece = \markup { \hspace #4 \italic "Moderato" }
 copyright = "public Domain"
}%% End header
%% get sheet music ---------------------------------------------------
\score {
  <<
%%  \context ChoirStaff = "FourPartStaffaddchorus" <<
  \context StaffGroup << 
  \context Voice = "soprano" { \clef soprano \key d\major \time 3/2
                      \set Staff.instrumentName = "soprano" \soprano }
  \context Voice = "sopranoVocal" { \clef soprano \key d\major \time 3/2
                    %%\set Staff.fontSize = #-4
                    %%\override Staff.StaffSymbol.staff-space = #(magstep -4)
                    %%\override Staff.StaffSymbol.thickness = #(magstep -4)
                     \set Staff.instrumentName = "Voice; sop "
                                          \VoiceColorBlue { \sopranoVoice } }
  \new Lyrics = "mainSL" \lyricsto "sopranoVocal" { \sopranoVoiceL }

  \context Voice = "alto" { \clef alto \key d\major \time 3/2
                   \set Staff.instrumentName = "alto   " \alto }
  \context Voice = "altoVocal" { \clef alto \key d\major \time 3/2
                   %%\set Staff.fontSize = #-4
                   %%\override Staff.StaffSymbol.staff-space = #(magstep -4)
                   %%\override Staff.StaffSymbol.thickness = #(magstep -4)
                   \set Staff.instrumentName = "Voice; alt "
                                             \VoiceColorBlue { \altoVoice } }
  \new Lyrics = "mainSL" \lyricsto "altoVocal" { \altoVoiceL }

  \context Voice = "tenor" { \clef tenor \key d\major \time 3/2
                   \set Staff.instrumentName = "tenor  " \tenor }
  \context Voice = "tenorVocal" { \clef tenor \key d\major \time 3/2
                   %%\set Staff.fontSize = #-4
                   %%\override Staff.StaffSymbol.staff-space = #(magstep -4)
                   %%\override Staff.StaffSymbol.thickness = #(magstep -4)
                   \set Staff.instrumentName = "Voice; ten "
                                          \VoiceColorBlue { \tenorVoice  } }
  \new Lyrics = "mainSL" \lyricsto "tenorVocal" { \tenorVoiceL }

%%%%%%% omit! %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%  \context Voice = "baritone" { \clef baritone \key d\major \time 3/2
%%                    \set Staff.instrumentName = \markup { \column {
%%                    \with-color #blue "baritone  "
%%                                  \tiny \with-color #blue "Solo; singer" } }
%%                                               \BaritoneSol { \baritone } }
%%  \new Lyrics = "mainTL" \lyricsto "baritone" { \baritoneL }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

  \context Voice = "bass" { \clef bass \key d\major \time 3/2
                    \set Staff.instrumentName = "bass   " \bass }
  \context Voice = "bassVocal" { \clef bass \key d\major \time 3/2
                   %%\set Staff.fontSize = #-4
                   %%\override Staff.StaffSymbol.staff-space = #(magstep -4)
                   %%\override Staff.StaffSymbol.thickness = #(magstep -4)
                   \set Staff.instrumentName = "Voice; bas "
                                            \VoiceColorBlue { \bassVoice } }
  \new Lyrics = "mainBL" \lyricsto "bassVocal" { \bassVoiceL }
  >>
            >>

  \layout {
     \context { \Staff \RemoveEmptyStaves
                %% \override VerticalAxisGroup.remove-first = ##t
                      }
           }
}

%% get midi music --------------------------------------------------
\score {
  %% \unfoldRepeats \articulate
  <<
  \context Staff { \clef soprano \key d\major \time 3/2 \tempo 4 = 92
                        \set Staff.midiInstrument = "pad 4 (choir)"
                                  \unfoldRepeats       \sopranoM }
  \context Staff { \clef soprano \key d\major \time 3/2 \tempo 4 = 92
                        \set Staff.midiInstrument = "pad 4 (choir)"
                             \unfoldRepeats       \sopranoVoiceM }

  \context Staff { \clef alto \key d\major \time 3/2 \tempo 4 = 92
                     \set Staff.midiInstrument = "pad 4 (choir)"
                               \unfoldRepeats          \altoM }
  \context Staff { \clef alto \key d\major \time 3/2 \tempo 4 = 92
                     \set Staff.midiInstrument = "pad 4 (choir)"
                          \unfoldRepeats          \altoVoiceM }

  \context Staff { \clef tenor \key d\major \time 3/2 \tempo 4 = 92
                      \set Staff.midiInstrument = "pad 4 (choir)"
                                   \unfoldRepeats       \tenor }
  \context Staff { \clef tenor \key d\major \time 3/2 \tempo 4 = 92
                      \set Staff.midiInstrument = "pad 4 (choir)"
                             \unfoldRepeats       \tenorVoiceM }
%%%%%%% omit! %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%  \context Staff { \clef baritone \key d\major \time 3/2 \tempo 4 = 92
%%                         \set Staff.midiInstrument = "pad 4 (choir)"
%%                                  \unfoldRepeats       \baritoneM }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

   \context Staff { \clef bass \key d\major \time 3/2 \tempo 4 = 92
                      \set Staff.midiInstrument = "pad 4 (choir)"
                                \unfoldRepeats          \bassM }
   \context Staff { \clef bass \key d\major \time 3/2 \tempo 4 = 92
                      \set Staff.midiInstrument = "pad 4 (choir)"
                           \unfoldRepeats          \bassVoiceM }
   >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 92 4) }
}
%%%%%%%%%
%% \markup { " " }
\pageBreak
%% \markup { \null }
%%%%%%
\markup { \vspace #3 " " }
\markup { \column { \line {
About location \hspace #3 \musicglyph #"noteheads.uM2"(longa)
\hspace #2 and \hspace #3 \musicglyph #"noteheads.sM1"(breve) }
\line { \hspace #4 \italic
"Please, Breath of longa and breve do in the members alternating
(But, like Don't stand out). " } } }
\markup { \vspace #.5 }
\markup { " " }
\markup { \line {
At location \musicglyph #"scripts.ufermata", \hspace #1
\italic " Always, please look at the conductor(or baton). " } }
\markup { \vspace #1 }
\markup { \bold "About location \"Additional performance\" " }
\markup { \hspace #4 \tiny \italic
          "Instrument performance; Do not break each part!"
           \tiny "(Play freely in each part.)" }
\markup { " " }
%%%%%%%%
}%% end bookpart II
\pageBreak
\bookpart{ %% III wrting of attention And out of source code
\markup { \vspace #4 }
\markup { \hspace #26 \huge "INSTRUMENT RANGES" }
\markup { \hspace #8 \italic "About;" \teeny\italic
"Some of Instruments; there is a difference between
writing-note and real-note."
\italic "for instance:" }
\markup { \hspace #8 \column { \line { \bold %%
           "WOODWINDS; Piccolo(in C)"--\tiny "like this"-- }
\line { \score { { \clef treble \key c\major \time 4/1
 d'1^\markup {\italic "written" } s1 g'''1 s1 \bar"||"
 s2 d''1_\markup { \hspace #-8 \italic "sounds one octave higher" }
 s1  g''''1 s2 | \break
                  }
\layout { \context { \Staff
        \override ClefSignature.transparent = ##t
        \override TimeSignature.transparent = ##t }
           indent = 20.00\mm line-width = 160.00\mm }
                 } }
         }}
\markup { " " }
\markup { \vspace #2 }
\markup { \hspace #8 \column {
\line { \hspace #18.4 \bold "Bass Flute"--\tiny "like this"-- }
\line { \score { {
\clef treble \key c\major \time 4/1
c'1^\markup {\italic "written" } s1 a'''1 s1 \bar"||"
\clef bass s2 c1_\markup {
\hspace #-8 \italic "sounds one octave lower" }
s1 \clef treble a''1 s2| \break
   }
\layout { \context { \Staff
  \override ClefSignature.transparent = ##t
  \override TimeSignature.transparent = ##t }
   indent = 20.00\mm line-width = 160.00\mm }
         } }
                  }}
\markup { " " }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\markup { \vspace #6 }
\markup { \fill-with-pattern #2 #CENTER - \null \null }
\markup { " " }
\markup { \hspace #20 \magnify #2 {
 Stage Position;\tiny \italic "(This arrangement--with the instrument needles column below--)" } }
\markup { " " }
\markup { \hspace #26 \column { \line { About the Chorus; \teeny \italic "(For instsnce")}
\line { \hspace # 18 \rounded-box {Bass}\hspace #2 \rounded-box {Tenor}\hspace #2 \rounded-box {Alto}\hspace #2
\rounded-box{Soprano} } \teeny \italic " since, They must be reverse for Instrument's arrangement " } }
\markup { \vspace #2 }
\markup { \italic " About Position of Sololist is placed freely(on the stage) " }
\markup { \vspace #2 }
\markup { About Instrument arrangement;\teeny \italic "(must be reverse for Chours's position)" }
\markup { \hspace # 20 \rounded-box { \column { \huge " Instruments " "   Soprano " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Alto " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Tenor " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Bass " "   Group "} } }
\markup { \vspace #2 }
\markup { \hspace #56 \huge " Conductor " }
\markup { " " }
\markup { \vspace #1 }
\markup { \fill-with-pattern #2 #CENTER - \null \null }
\markup { \vspace #2 }
\markup { ........... Audience seats ........... }
\markup { \vspace #4 }
\markup { \teeny { \column { \bold \italic
"If you can do it, please running on;"
\line { \wordwrap {
As it is the lighting of the audience's Seats(Do not turn off even when the play began). \hspace #2 \italic "When play began, lighting the stage (rather than the audience's) more brightly."}}}}}
\markup { "   " }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
%% eps-part -------------------------------------------------------------------
%% C:\Program Files (x86)\LilyPond\usr\share\ghostscript\8.70\Resource\Init\
%% Fontmap.GS // Not!! [Windows--ghostscript]
#(let* ((port (open-output-file "Source-code.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 60 227 525 636
%%HiResBoundingBox: 60.20 227.30 524.50 635.60
%%Creator: Yukio.Yoshida
%%CreationData 2/16/2.20.0:54
%%EndComments
/Times-Italic findfont 200 scalefont setfont 120 500 moveto 1 0 0 setrgbcolor
(ALL) false charpath 4 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 60 320 moveto 0 0 0 setrgbcolor
(SOURCE) false charpath 3 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 100 230 moveto 0 0 0 setrgbcolor
(CODE) false charpath 1 setlinewidth stroke"
port)

  (close port))
%Trailer
%% end -----eps part-------------------------------------------------------------------
%%%% Needn't Surce code's Title-String for texi-document.
\pageBreak
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\markup { \vspace #10 }
\markup { \hspace #12 \epsfile #X #100 #"Source-code.eps" }
\markup { " " }
\markup { \vspace #1 }
\markup { \fill-line { \center-column {
\line { As all;\hspace #2 See! (HTML) @menu }
"https://www.sheet-poem.com/poem/html/2018/2.24.0/only-alone/only-alone.html" } } }
\pageBreak
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}}%% end bokkpart III, End book
%%%%%%%%%%%%%%%%%%%% All End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%% exclude. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% \markup { \column { "Name; only-alon.ly"                %%%%
%%%%%            \verbatim-file #"only-alone.ly" } }          %%%%
%%%%%  \markup { \column { "Name; only-alonecv.ly"            %%%%
%%%%%            \verbatim-file #"only-alonecv.ly" } }        %%%%
%%%%%  \markup { \column { "Name; run--makeinfo-svg.cmd"      %%%%
%%%%%            \verbatim-file #"run--makeinfo-svg.cmd" } }  %%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
